Subject: Re: linux-next: Tree for March 20

From: Greg KH <[email-masked]>
Date: Wed, 19 Mar 2008 21:57:19 -0700

On Thu, Mar 20, 2008 at 02:39:53PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> I have created today's linux-next tree at
> git://git.kernel.org/pub/scm/linux/kernel/git/sfr/linux-next.git
> (tar balls at
> http://www.kernel.org/pub/linux/kernel/people/sfr/linux-next/).
> 
> You can see which trees have been included by looking in the Next/Trees
> file in the source.  There are also quilt-import.log and merge.log files
> in the Next directory.  Between each merge, the tree was built with
> a ppc64_defconfig for powerpc and an allmodconfig for x86_64.
> 
> I have started this tree by reverting the following:
> driver-core/driver-core-remove-no-longer-used-struct-class_device.patch
> 	should be merged late
> driver-core/ib-convert-struct-class_device-to-struct-device.patch
> 	conflicts with the infiniband tree
> driver-core/pm-make-wakeup-flags-available-whenever-config_pm-is-set.patch
> 	breaks non CONFIG_PM builds of drivers/serial/serial_core.c

These should be fixed tomorrow, I have new ones in my inbox to solve
these issues (I hope...)

thanks,

greg k-h